p#notice
  = notice
table
  thead
    tr
      - @task.attributes.each do |(key)|
        th
          = key
  tbody
    tr
      - @task.attributes.each do |_, value|
        td
          = value
br
= link_to 'Edit', edit_task_path(@task)
= link_to 'Destroy', @task, method: :delete, data: { confirm: 'Are you sure?' }
= link_to 'Back', tasks_path
